Subject: bug#70038: 29.3.50; Shift up/down in buffer with images on M-x other-window with some fonts

From: Ramon Diaz-Uriarte <[email-masked]>
Date: Thu, 28 Mar 2024 17:12:45 +0100

> In that case, I don't understand what the font has to do with this: if
> redisplay resets the window's vscroll, it should always do that, no?
> Also, I don't have the fonts you used, so I cannot try the recipe as
> is.  I tried a few monospaced fonts I do have, and couldn't reproduce.
> A recipe that doesn't depend on rare fonts would be appreciated.
> Bonus points for providing a recipe that doesn't depend on fonts at
> all.
> 
> Thanks.

I am afraid I don't get the bonus points, because all simple recipes I've found so far depend on fonts (even more, on the "rare fonts", which I use routinely.)

Best,

R.